Temp Projects - Tasks #12551

Unable to Untick Include Charge details in Sales report

12/01/2023 12:20 PM - Rijas P

Status: Closed Start date: 12/01/2023
Priority: Immediate Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzammil,

Unable to Untick Include Charge details in Sales report

History

#1 - 12/01/2023 05:45 PM - Savad Ibrahim
- Status changed from New to Bugzilla Created

- Assignee changed from MUZAMMIL S to Dev User

https://bugzilla.posibolt.com/show_bug.cgi?id=9907

#2 - 12/05/2023 01:06 PM - Rijas P

Dear ljas,

Please resolve this case immediately, we can't take proper Sales report. Also, the Organisation selection not working in Sales report. If we choose a

Single Org and search the report, all Org's Sales report will generate.

#3 - 12/14/2023 04:52 PM - ljas Ahammed
- Status changed from Bugzilla Created to Resolved

- Assignee changed from Dev User to Rijas P

Dear Rijas, Please check in testing server.

#4 - 12/14/2023 05:34 PM - Rijas P

- Status changed from Resolved to Closed

Found fixed in Test server

#5 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
